<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5304ac6f1ecc8ae9f843522a5a4efafe">
  <dict>
    <!--2020-03-28 11:03:14.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-03-28 11:03:14.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
  </dict>
</config>
